RubyGems Navigation menu

ie_handler 0.0.6

IE Handler enable you to handle IE using Ruby. It has simple syntax and strong methods. Currently we support only IE, but we plan to extend other MS products in the future.

Gemfile
          gem 'ie_handler', '~> 0.0.6'
  
  
  
  
  
  
  

install
          gem install ie_handler -v 0.0.6
  
  
  
  
  
  
  

Authors:

  • kiminari.homma

Owners:

Total downloads 6,323

For this version 893

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.7 - June 16, 2012 (7 KB)
  2. 0.0.6 - June 16, 2012 (7 KB)
  3. 0.0.5 - June 16, 2012 (7 KB)
  4. 0.0.4 - June 16, 2012 (6 KB)
  5. 0.0.3 - June 16, 2012 (6 KB)
Show all versions (7 total)